Subject: Re: usr and dev

From: "Roy S. Rapoport" <[email-masked]>
Date: Tue, 07 Apr 1998 08:03:48 -0700

On April 7, 1998, Jeff Kennedy <[email-masked]> said:
>I am new to wu-ftp and have a question in regards to real and guest 
>accounts.  Is it necessary to have /usr and /dev in the directory 
>structure?  I know I need /bin and I think I need /etc (although I am not 
>doing anonymous ftp so I'm not sure about that either).  All this site is 
>going to be is a drop-off for real and guest users, no anonymous, nothing 
>fancy, just chrooted to an ftp directory and let them upload.  If I don't 
>need all that stuff in there then why put it there?

/bin/ls is linked to libraries in /usr/lib
without /dev you can't do an 'ls'.  Not sure if you could even drop off a
file.

I auto-create guest accounts (my users trigger off a creation of one by
using one of our web pages), and it really doesn't take that much space.

-roy

           Roy S. Rapoport / [email-masked] / 415-252-2215
                Titanic:  Proof you can still buy an Oscar